/*
 Theme Name: WebfulBox Child Theme
 Theme URI: https://www.webfulcreations.com/products/
 Author: Webful Creations
 Author URI: https://www.webfulcreations.com/
 Description: WebfulBox Child Theme extends support for WebfulBox WordPress theme.
 Version: 1.0
 License: GNU General Public License v3 or later
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: one-column, two-columns, right-sidebar, custom-colors, custom-header, custom-menu, featured-images, post-formats, translation-ready, left-sidebar
 Template: webfulbox
 Template Version: 1.0
*/

.owl-carousel.testimonial-slid .testimonial-text {
    width: 100% !important;
    padding: 34px 23px 1px !important;
    background-color: #fff;
}
.newsletter-form {
	position:relative;
}
.newsletter-form .wpcf7-submit {
    position: absolute;
    top: 0;
    right: 0;
    padding: 11px;
    border: 0;
    background-color: #11b4f5;
    border-radius: 0;
    cursor: pointer;
    color: #fff;
	box-shadow:none;
}

.newsletter-form .wpcf7-submit:hover {
    background-color:#fff;
    color:#11b4f5;
}
.newsletter-form .wpcf7-response-output {
    color: #fff !important;
}